﻿/* BEGIN --- Styles for MediaGallery */
.owl-wrapper
{
    margin: 0 auto !important;
}
.DIV_MainGallery_Container_Homepage, .DIV_MainGallery_Container_Match
{ 
    margin: 0 auto;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.DIV_MainGallery_Container_Match
{
    width: 30%;
}
.DIV_Layout_MediaGalleryArchive
{
    padding-bottom: 15px;
    display: flex; 
    display: -webkit-flex; 
    flex-wrap: wrap; 
    -webkit-flex-wrap: wrap; 
    justify-content: center; 
    -webkit-justify-content: center;
}

.DIV_Layout_MediaGallery_Disclaimer {
    padding-top: 40px;
    text-align: justify;
    font-size:13px;
}

/*.DIV_Layout_MediaGallery_Title {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 18px;
    color: #2881DA !important;
}*/

.DIV_MainGallery, .DIV_MainGallery_Archive {
    overflow: hidden;
    position: relative;
    cursor: pointer;
    padding-left: 5px;
    padding-right: 5px;
}
.DIV_MainGallery
{
    height: 267px; 
    width: 95%;
    margin: 0 auto;
}
.DIV_MainGallery_Archive
{ 
    height: 300px; 
    width: 400px; 
}
.Single_Video
{
    width: 100%; 
    height: 230px;
}
.Single_Video_Archive
{
    width: 308px; 
    height: 200px;
}
.MainImage_Home, .MainImage_Home_Archive
{ 
    background-repeat: no-repeat;
    background-size: 100%;
    display: table-cell;
    vertical-align: bottom;
    overflow: hidden; 
    background-size: cover;
    position: absolute;
    left: 0;
}
.MainImage_Home
{
    height: 267px;
    width: 100%;
    margin: 0 auto;
}
.MainImage_Home_Archive
{ 
    height: 300px;
    width: 400px; 
}
.Count_Media_DIV, .Count_Media_DIV_Archive
{
    position: absolute;   
    z-index: 2; 
    top: 0; 
    left: 0;
    padding: 3px 5px 3px 5px;
    display: inline-block; 
    font-family: 'Open Sans', serif;
    font-weight: bold; 
    overflow: hidden;
    text-align: right;
}
.Count_Media_DIV
{
    width: 100%; 
    height: 30px;
    line-height: 30px;
    font-size: 12px; 
}
.Count_Media_DIV_Archive
{ 
    width: 100%;
    height: 21px;
    line-height: 21px;
    font-size: 10px;
}
.MainImage_Text, .MainImage_Text_Archive
{ 
    width: 99%;
    display: inline-block;
    padding: 2px; 
    font-family: 'Open Sans', serif;
    font-weight: bold;   
    overflow: hidden;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
.MainImage_Text
{
    font-size: 12px; 
    height: 35px;
    line-height: 35px;
    width: 100%;
}
.MainImage_Text_Archive
{
    font-size: 10px; 
    height: 25px;
    line-height: 25px;
}
.MainImage_Text_Home, .MainImage_Text_Home_Archive
{   
    bottom: 0px;
    box-sizing: border-box;
    font-family: 'Open Sans', serif;
    font-weight: bold; 
    position: absolute;
    text-align: center;
    width: 100%;
}
.MainImage_Text_Home
{
    font-size: 12px; 
    height: 39px;
    line-height: 39px;
}
.MainImage_Text_Home_Archive
{
    font-size: 10px; 
    height: 25px;
    line-height: 25px;
}
.DIV_NumberOfPictures, .DIV_NumberOfVideos
{
    height: 30px;
    line-height: 30px;
    background-position: left;
    background-repeat: no-repeat;
    width: 26px;
    text-align: center;
}
.DIV_NumberOfPictures
{
    background-image: url(https://micrositeweb.azurewebsites.net/Images/Icons/Camera.png); 
}
.DIV_NumberOfPictures
{
    background-size: 20px;
}
.DIV_NumberOfVideos
{
    background-image: url(https://micrositeweb.azurewebsites.net/Images/Icons/video_camera_icon.png); 
}
.DIV_NumberOfVideos
{
    background-size: 20px;
}
.DIV_NumberOfPictures_SinglePhoto, .DIV_NumberOfPictures_SinglePhoto_Archive
{
    background-image: url(https://micrositeweb.azurewebsites.net/Images/Icons/Camera.png);
    height: 26px;
    line-height: 16px;
    background-position: center;
    background-repeat: no-repeat;
    width: 34px;
    background-size: 40px;
}
.DIV_Video_Text, .DIV_Photo_Text
{
    font-weight: bold; 
    font-size: 12px;
}
.mediagallery_archive_content
{
    padding: 0 !important;
}

div.RadDataPager
{
    width: 100% !important; 
    display: flex !important;
    display: -webkit-flex !important; 
    flex-wrap: wrap !important; 
    -webkit-flex-wrap: wrap !important; 
    justify-content: center !important; 
    -webkit-justify-content: center !important;
    background: none;
    border: none;
    margin-top: 20px;
}
div.RadDataPager .rdpWrap input, div.RadDataPager .rdpWrap a
{
    margin-top: 4px !important;
}
/*RadLightBox*/
.rltbActiveImage
{
    padding-left: 0 !important;   
}
.RadLightBox .rltbToolbar
{
    width: 0;
}
.rltbWrapper
{   
    padding: 0 !important;
}
.RadLightBox_Bootstrap .rltbItemBox
{
    background: none !important;
    padding: 0 !important;
}
.rltbMaximizeIcon
{
    background-image: none !important;
}
.rltbMaximizeButton
{
    background-image: none !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    cursor: none !important;
    pointer-events: none !important;
}
.rltbRestoreButton
{
    background-color: transparent !important;
    cursor: none !important;
}
.rltbRestoreIcon
{
    background-image: none !important;
}
/*begin media screen*/
@media screen and (min-width: 1281px) /*Xl*/
{
}
@media screen and (min-width: 1025px) and (max-width: 1280px) /*Lg*/
{
    .DIV_MainGallery_Container_Match
    {
        width: 35%;
    }
}
@media screen and (min-width: 769px) and (max-width: 1024px) /*Md*/
{
    .DIV_MainGallery_Container_Match
    {
        width: 45%;
    }
}
@media screen and (min-width: 361px) and (max-width: 768px) /*Sm*/
{
    .DIV_MainGallery_Container_Match
    {
        width: 100%;
    }
}
@media screen and (max-width: 360px) /*Xs*/
{
    .DIV_MainGallery_Container_Match
    {
        width: 100%;
    }
}
/* END --- Styles for MediaGallery */